<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Praktika 9 uždavinys</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <section>
      <h1>GET YOUR TICKET TODAY</h1>
      <p>
        Eventbrite is the world's largest self-service ticketing platform. We
        build the technology to allow anyone to create, share, find and attend
        new things to do that fuel their passions and enrich their lives.
      </p>
      <button>Buy Tickets Now</button>
    </section>
    <div class="layer"></div>
  </body>
</html>
